@font-face {
  font-family: 'Open Sans';
  src: url('./fonts/OpenSans-Light.woff') format('woff2'),
  url('./fonts/OpenSans-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('./fonts/OpenSans-Regular.woff') format('woff2'),
  url('./fonts/OpenSans-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('./fonts/OpenSans-Medium.woff') format('woff2'),
  url('./fonts/OpenSans-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('./fonts/OpenSans-SemiBold.woff') format('woff2'),
  url('./fonts/OpenSans-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('./fonts/OpenSans-Bold.woff') format('woff2'),
  url('./fonts/OpenSans-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('./fonts/OpenSans-Italic.woff') format('woff2'),
  url('./fonts/OpenSans-Italic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Open Sans',sans-serif;
}

body p {
  color: #333333;
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
}

body h2 {
  font-size: 28px;
  font-weight: 700;
  line-height: 42px;
  color: #013696;
  text-transform: uppercase;
}

body h3 {
  font-size: 24px;
  color: #013696;
  text-transform: uppercase;
}

body h4 {
  font-size: 16px;
  color: #013696;
  font-weight: 700;
  text-transform: uppercase;
}

.container {
  /* width: 1180px; */
  padding-left: 10px;
  padding-right: 10px;
}

.row {
  margin-right: -10px;
  margin-left: -10px;
}

.links {
  list-style: none;
}

/* Header stilovi */

#header {
  padding-top: 35px;
  font-family: sans-serif;
}

#header .navbar {
  background-color: transparent !important;
}

.navbar-brand {
  display: none;
}

.navbar-collapse .socials {
  display: none;
}

#header .navbar-nav .nav_link,
#header .navbar-nav .nav_link--dropdown {
  color: white;
  font-size: 16px;
  font-weight: 400;
  display: flex;
  justify-content: center;
  align-items: center;
}

.nav-item.has-dropdown {
  position: relative;
  z-index: 999;
  transition: all 0.15s;
}

.nav-item.has-dropdown .arrow {
  width: 1.1rem;
  height: 1.1rem;
  display: inline-block;
  position: relative;
  margin: 0 0.3rem;
  cursor: pointer;
}

.nav-item.has-dropdown .arrow span {
  top: 0.5rem;
  position: absolute;
  width: 11px;
  height: 2px;
  background-color: white;
  display: inline-block;
  transition: all 0.2s ease;
}

.nav-item.has-dropdown .arrow span:first-of-type {
  left: 0;
  transform: rotate(45deg);
}
.nav-item.has-dropdown .arrow span:last-of-type {
  right: 0;
  transform: rotate(-45deg);
}

.nav-item.has-dropdown .arrow.active span:first-of-type {
  transform: rotate(-45deg);
}
.nav-item.has-dropdown .arrow.active span:last-of-type {
  transform: rotate(45deg);
}

.nav-item ul.dropdown-content {
  visibility: hidden;
  display: block;
  padding: 0;
  position: absolute;
  top: 100%;
  bottom: unset;
  transform: scaleY(0);
  transform-origin: top center;
  transition: all 0.5s ease;
  list-style: none;
}

.nav-item ul.dropdown-content li {
  padding: 2px 5px;
  border: 1px solid white;
  width: 120px;
}

.nav-item ul.dropdown-content li .no-barba {
  font-size: 16px;
  color: white;
}

.nav-item ul.dropdown-content.show {
  visibility: visible;
  padding: 0;
  transform: scaleY(1);
  list-style: none;
  z-index: 1100;
}

.nav-item ul.dropdown-content.show .no-barba {
  font-size: 16px;
  color: white;
  text-decoration: none;
}

.nav-item ul.dropdown-content.show li {
  padding: 2px 5px;
  border: 1px solid white;
  width: 120px;
}

.navbar-nav {
  align-items: center;
  margin: 0 auto;
}

.navbar-nav li:nth-child(4) {
  margin-right: 130px;
}

/* .navbar-nav li:nth-child(6) {
    margin-left: 90px;
} */

.navbar-nav .nav-item:not(:last-of-type) {
  margin-right: 25px;
}

/* First fold content */

.heading-content-area {
  background-size: cover;
  height: 100vh;
  position: relative;
  background: linear-gradient(218.73deg, #0066ba -9.97%, #003595 72.97%);
  /* height: 100vh; */
  max-height: 900px;
}

.heading-content-area .first-visual {
  position: absolute;
  top: 10%;
  left: 0;
  right: 0;
  height: 93%;
  width: 100%;
}

.heading-content-area .two-horns {
  position: absolute;
  top: 100%;
  left: 8%;
}

.heading-content-area .grekos-image {
  max-width: 630px;
  width: 100%;
  position: absolute;
  top: 71px;
  right: 0;
}

.heading-content-area .blue-background-image {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: -100;
}

.heading-content-area .heading-content {
  padding-right: 100px;
  margin-top: 120px;
}

.heading-content-area .heading-content h1 {
  color: white;
  font-size: 45px;
  font-weight: 900;
  text-transform: uppercase;
}

.heading-content-area .heading-content .grekos-text-image {
  margin-bottom: 30px;
}

/* Medditeran taste section*/

.mediterraean-taste {
  padding: 0 0;
}

.mediterraean-taste .big-grekos {
  height: 360px;
  max-width: 455px;
  width: 100%;
  object-fit: cover;
}
.mediterraean-taste .small-grekos {
  width: 196px;
  height: 169px;
}

.mediterraean-taste .mediteran-taste {
  display: flex;
  align-items: center;
}

.mediterraean-taste .two-images {
  display: flex;
  align-items: end;
}

/* Waves with table section */

.waves-with-tables {
  background: linear-gradient(218.76deg, #0066ba -9.92%, #003595 72.98%);
  padding-top: 80px;
  padding-bottom: 80px;
  text-align: center;
}

.waves-with-tables h2 {
  margin-bottom: 25px;
  color: white;
}

.waves-with-tables p {
  color: white;
  font-weight: 300;
}

.waves-with-tables p strong {
  font-weight: 700;
}

.waves-with-tables table {
  border-collapse: collapse;
  margin: 40px auto;
}

.waves-with-tables table thead td {
  font-weight: 700;
}

.waves-with-tables table td {
  border: 1px solid rgba(255, 255, 255, 0.7);
  font-size: 12px;
  padding: 10px 30px;
  color: white;
}

.practical-package .practical-package-area {
  padding-top: 70px;
}

.practical-package .practical-package-area .practical-image img {
  max-width: 482px;
  width: 100%;
}

.practical-package .practical-package-area,
.everiday-receipe .everiday-receipe-area {
  padding-bottom: 110px;
  display: flex;
  align-items: center;
}

.everiday-receipe .everiday-receipe-area img {
  width: 100%;
}

.everiday-receipe-content span {
  font-size: 14px;
  color: #013696;
  text-decoration: underline;
  font-weight: 700;
}

.fruit-flavours {
  margin-top: 40px;
  margin-bottom: 80px;
}

.fruit-flavours-area {
  align-items: center;
}

.fruit-flavours-images-1 {
  padding-left: 60px;
}

.greek-desert {
  margin-bottom: 80px;
}

.greek-desert .fruit-flavours-images-1 {
  padding-left: 0;
}

.related-texts .related-texts-title {
  color: #013696;
  margin-bottom: 35px;
  font-weight: 700;
}

.related-texts .related-content img {
  margin-bottom: 20px;
  width: 280px;
}

.related-texts .related-content h3 {
  color: #013696;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
}

.related-texts .related-content a {
  color: #999999;
  font-weight: 500;
}

#faq {
  padding-bottom: 143px;
  position: relative;
  background: linear-gradient(218.76deg, #0066ba -9.92%, #003595 72.98%);
  overflow: hidden;
}

#faq svg {
  transform: translateX(-18%);
}

#faq .sun {
  width: 162px;
  display: block;
  position: absolute;
  top: 180px;
  right: 4%;
}

#faq h2 {
  text-align: center;
  margin-bottom: 50px;
  color: white;
}

#faq img {
  width: 100%;
}

#faq .accordion {
  width: calc(10 / 12 * 100%);
}

#faq .accordion .accordion-content {
  padding: 30px 25px;
  box-shadow: 0px 0px 29px -10px rgba(91, 95, 117, 0.5);
  border-radius: 2px;
  cursor: pointer;
  background-color: white;
}

#faq .accordion .accordion-content ul,
#faq .accordion .accordion-content ol {
  padding-left: 25px;
}

#faq .accordion .accordion-content img {
  width: 15px;
}

#faq .accordion .accordion-content .title-arrow {
  display: flex;
  justify-content: space-between;
}

#faq .accordion .accordion-content svg {
  transform: rotate(0deg);
  transition: 0.4s;
}

#faq .accordion .accordion-content svg.rotate {
  transform: rotate(90deg);
  transition: 0.4s;
}

#faq .accordion .accordion-content:not(:nth-of-type(3)) {
  margin-bottom: 20px;
}

#faq .accordion .accordion-content .title-arrow {
  border-bottom: 1px dashed rgba(7, 45, 99, 0.25);
  padding-bottom: 30px;
  margin-bottom: 20px;
}

#faq .accordion .accordion-text {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height 0.4s ease-in-out;
  transition: max-height 0.4s ease-in-out;
}

#footer {
  display: flex;
  justify-content: center;
  margin-top: 5vh;
  flex-wrap: wrap;
  position: relative;
  font-family: sans-serif;
}

#footer .sitemap {
  width: 90%;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  color: #001c44;
}

#footer .sitemap,
#footer .sitemap-mobile {
  max-width: 1440px;
  -webkit-box-pack: center;
}

#footer .sitemap-mobile {
  display: none;
}

@media screen and (max-width: 991px) {
  #footer .sitemap {
    display: none;
  }
  #footer .sitemap-mobile {
    display: flex;
    width: 90%;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    color: #001c44;
  }
  #footer .sitemap-mobile ul {
    list-style: none;
    width: 100%;
    margin: 15px 0;
    text-align: center;
    font-weight: 400;
    font-size: 20px;
  }
  #footer .sitemap-mobile ul li {
    margin: 10px 0;
  }
}

#footer .sitemap h3 {
  width: 100%;
  text-align: center;
  font-size: 16px;
  color: #001c44;
  font-weight: 700;
  text-transform: unset;
}

#footer .sitemap ul {
  list-style: none;
  width: 10%;
  margin: 15px 0;
  text-align: center;
  font-weight: 400;
  min-height: 110px;
  font-size: 13px;
}

#footer .sitemap ul.bordered,
#footer .sitemap ul.bordered-left,
#footer .sitemap ul.bordered-right {
  width: 12%;
}

@media screen and (max-width: 1000px) {
  #footer .sitemap ul.bordered,
  #footer .sitemap ul.bordered-left,
  #footer .sitemap ul.bordered-right {
    width: 15%;
  }
}

@media screen and (max-width: 1200px) {
  #footer .sitemap ul.bordered,
  #footer .sitemap ul.bordered-left,
  #footer .sitemap ul.bordered-right {
    width: 19%;
  }
}

#footer .sitemap ul.bordered {
  border: 1px solid #dfdfdf;
  border-top: none;
  border-bottom: none;
}

#footer .sitemap ul.bordered-right {
  border-right: 1px solid #dfdfdf;
}

#footer .sitemap ul.bordered-left {
  border-left: 1px solid #dfdfdf;
}

#footer .sitemap ul.right {
  text-align: right;
  margin-right: 1.5%;
}

#footer .sitemap ul.left {
  text-align: left;
  margin-left: 1.5%;
}

#footer ul li {
  margin: 10px 0;
  padding: 0 10px;
}

#footer ul li a {
  text-decoration: none;
  color: #001c44;
}

#footer ul li a:hover {
  color: #96cc42;
}

#footer .social {
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 25px 0;
}

#footer .social a svg {
    padding: 10px;
    width: 65px;
    height: 65px;
}
#footer .social a .circle {
    fill: #b8b8b8;
}

#footer .social a .icon, #footer .social a:hover .circle {
    fill: #fff;
}

#footer .social a:hover .icon {
    fill: #96cc42;
}

#footer .copy {
    width: 100%;
    background: #001c44;
    display: flex;
    justify-content: center;
}

#footer .copy p {
    font-size: 14px;
    padding: 1.5vw 0;
    color: #fff;
    font-weight: 300;
}

#footer .copy a {
    color: #fff;
    text-decoration: none;
    font-weight: 300;
}

#footer .copy a:hover {
    color: #fff;
}

.post-footer {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  padding: 10px 0 20px 0;
  margin-top: 20px;
  border-top: 1px dashed rgba(7, 45, 99, 0.25);
}

.post-footer a {
  fill: #042b65;
}

.post-footer > :not(:last-child) {
  margin-right: 10px;
}

.post-footer .instagram {
  margin-right: 30px;
  fill: #042b65;
  margin-top: 1px;
}

.post-footer a {
  font-size: 14px;
  color: #042b65;
}

.post-footer p {
  margin-bottom: 0;
  font-size: 14px;
  color: #999999;
}

.imlek-products-section {
  overflow: hidden;
}

.imlek-products {
  margin-top: -10px;
  background-color: #e0eafc;
  padding-top: 80px;
  padding-bottom: 20px;
  padding-bottom: 100px;
  text-align: center;
}

.imlek-products p {
  margin-bottom: 40px;
}

.imlek-products-section .splide .splide__slide {
  width: 280px !important;
  height: 280px !important;
}

.imlek-products-section .splide .splide__list {
  column-gap: 20px;
}

.imlek-products-section .splide .splide__slide img {
  width: 280px;
  height: 280px;
  object-fit: cover;
}

.imlek-products .up-wave {
  stroke: linear-gradient(218.76deg, rgba(180, 221, 255, 0.16) -9.92%, rgba(60, 122, 235, 0.16) 72.98%);
}

@media screen and (max-width: 1199px) {
  /* .fruit-flavours-images-1 img, .greek-desert img {
        width: 170px;
    } */

  .fruit-flavours-images-1 {
    padding-left: 10px;
  }

  #header .navbar-nav .nav-item.has-dropdown {
    margin-right: 60px;
  }

  #header .navbar-nav .nav-item:nth-child(6) {
    margin-left: 20px;
  }

  .practical-package img {
    width: 100%;
  }

  .related-texts .related-content img {
    max-width: 280px;
    width: 100%;
  }
}

@media screen and (max-width: 991px) {
  #header .navbar-brand {
    display: block;
  }

  .navbar-toggler {
    display: flex;
    flex-direction: column;
    border: none;
  }

  .navbar-toggler:focus {
    outline: none;
  }

  .navbar-collapse {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100vw;
    height: 100vh;
    overflow: scroll;
    z-index: 1000;
    background-color: white;
    display: initial;
    transform: translateY(-120%);
    transition: transform 2s, -webkit-transform 2s;
    padding-top: 150px;
  }

  .navbar-collapse.show {
    position: fixed;
    top: 0;
    left: 0;
    background-color: white;
    width: 100vw;
    height: 100vh;
    overflow: scroll;
    z-index: 1000;
    display: initial;
    transform: translateY(0) !important;
    pointer-events: all;
  }

  .navbar-collapse.show .socials {
    display: block;
  }

  .navbar-collapse.show .socials a {
    color: white;
    width: 65px;
    height: 65px;
  }
  .navbar-collapse.show .socials .area {
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
  }

  .navbar-collapse.show .socials .area svg {
    padding: 10px;
    width: 45px;
    height: 45px;
    background-color: #b8b8b8;
    border-radius: 50%;
    fill: #fff;
  }

  .navbar-collapse.show .hamburger-x {
    width: 30px;
    height: 30px;
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translate(-50%);
    pointer-events: all;
    cursor: pointer;
  }

  .navbar-collapse.show .hamburger-x span {
    position: absolute;
    height: 1px;
    width: 100%;
    background: #022961;
    left: 0;
    -webkit-transform: rotate(0);
    transform: rotate(0);
    letter-spacing: 2.4px;
    text-indent: -0.75px;
  }

  .navbar-collapse.show .hamburger-x.opened span:nth-child(1) {
    top: 15.35px;
    left: -2.6px;
    -webkit-transform-origin: right center;
    transform-origin: right center;
    -webkit-transform: rotate(45deg) scaleX(1);
    transform: rotate(45deg) scaleX(1);
  }

  .navbar-collapse.show .hamburger-x.opened span:nth-child(2) {
    transform: scaleX(0);
  }

  .navbar-collapse.show .hamburger-x.opened span:nth-child(3) {
    top: -5.35px;
    left: -2.6px;
    -webkit-transform-origin: right center;
    transform-origin: right center;
    -webkit-transform: rotate(-45deg) scaleX(1);
    transform: rotate(-45deg) scaleX(1);
  }

  .navbar-toggler span {
    background-color: white;
    width: 20px;
    height: 2px;
    z-index: 100;
    display: inline-block;
    margin-bottom: 5px;
  }

  .navbar-toggler span:last-of-type {
    margin-bottom: 0;
  }

  #header .navbar-nav {
    text-align: center;
  }

  #header .navbar-nav .nav-item {
    margin-bottom: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  #header .navbar-nav .nav_link {
    display: inline-block;
    margin-bottom: 10px;
    color: #001c44;
    font-size: 4vw;
    font-weight: 300;
  }

  #header .navbar-nav .nav-item.has-dropdown {
    margin-right: 0;
  }

  #header .navbar-nav .nav-item.has-dropdown .nav_link--dropdown {
    justify-content: center;
  }

  #header .navbar-nav .nav-item.has-dropdown a {
    font-size: 4vw;
    color: #001c44;
  }

  #header .navbar-nav .nav-item:nth-child(6) {
    margin-left: 0;
  }

  #header .navbar-nav .nav-item:nth-child(1),
  #header .navbar-nav .nav-item:nth-child(2),
  #header .navbar-nav .nav-item:nth-child(3),
  #header .navbar-nav .nav-item:nth-child(4),
  #header .navbar-nav .nav-item:nth-child(6),
  #header .navbar-nav .nav-item:nth-child(7) {
    order: 2;
  }

  #header .navbar-nav .nav-item:nth-child(8) {
    order: 3;
  }

  #header .navbar-nav .nav-item:nth-child(9) {
    order: 4;
  }

  #header .header-logo {
    display: block;
    position: absolute;
    top: 80px;
    left: 50%;
    transform: translateX(-50%);
    margin-bottom: 25px;
  }

  .nav-item ul.dropdown-content {
    margin: 40px 0;
    all: unset;
    display: none;
  }

  .nav-item ul.dropdown-content.show {
    display: block;
  }

  .nav-item ul.dropdown-content.show li {
    width: 100%;
    border: none;
  }
  .nav-item ul.dropdown-content li {
    width: 100%;
    border: none;
  }

  .nav-item.has-dropdown .arrow span {
    background-color: #001c44;
  }
  .heading-content-area {
    height: unset;
    max-height: unset;
    position: unset;
    margin-bottom: 100px;
  }

  .heading-content-area .first-visual {
    position: relative;
    top: 5px;
    width: 100%;
    height: 100%;
  }

  .heading-content-area .grekos-text-image {
    width: calc(8 / 12 * 100%);
  }

  .heading-content-area .grekos-text-image h1 {
    font-size: 32px;
  }

  .heading-content-area .heading-content {
    margin-top: 70px;
  }

  .mediterraean-taste .two-images {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
  }

  .waves-with-tables h2 {
    font-size: 24px;
  }

  .waves-with-tables,
  .practical-package p {
    font-size: 16px;
  }

  .imlek-products {
    padding-top: 20px;
    padding-bottom: 0;
  }

  .imlek-products,
  .practical-package,
  .everiday-receipe h2 {
    font-size: 22px;
  }

  .imlek-products p {
    font-size: 18px;
  }

  .practical-package .practical-package-area {
    padding-bottom: 80px;
    justify-content: center;
  }

  .practical-package .practical-image {
    width: unset;
    margin-top: 40px;
  }

  .everiday-receipe .everiday-receipe-area {
    flex-flow: column-reverse;
    padding-bottom: 80px;
  }

  .everiday-receipe .everiday-receipe-area .practical-image {
    display: flex;
    justify-content: center;
  }

  .everiday-receipe .everiday-receipe-area img {
    width: unset;
  }

  .fruit-flavours {
    margin-top: 40px;
  }

  .fruit-flavours .fruit-flavours-content h2 {
    font-size: 22px;
  }

  .fruit-flavours .fruit-flavours-images {
    display: flex;
    justify-content: center;
  }

  .greek-desert h2 {
    font-size: 22px;
  }

  .greek-desert .fruit-flavours-area {
    flex-flow: column-reverse;
  }

  .greek-desert .fruit-flavours-area .fruit-flavours-images {
    display: flex;
    justify-content: center;
  }

  .greek-desert .fruit-flavours-images-1 {
    display: flex;
    justify-content: center;
    padding-left: 10px;
  }

  .fruit-flavours .fruit-flavours-images-1 {
    /* display: grid;
        grid-template-columns: repeat(4,1fr); */
    /* margin-top: 20px; */
    text-align: center;
  }

  .related-texts .related-content img {
    max-width: unset;
  }

  .related-texts .related-content:not(:nth-of-type(3)),
  .related-texts .related-content:not(:nth-of-type(4)) {
    margin-bottom: 30px;
  }

  #faq .accordion {
    width: calc(12 / 12 * 100%);
  }

  #faq .sun {
    top: 160px;
  }

  #footer .footer-logo {
    width: 100px;
  }

  #footer .cow-logo {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    text-align: center;
  }

  #header .navbar-nav {
    display: unset;
    text-align: center;
  }

  .fruit-flavours .fruit-flavours-images-1 {
    grid-template-columns: repeat(2, 1fr);
    justify-items: center;
  }

  .heading-content-area .heading-content {
    margin-top: 20px;
    padding-right: unset;
  }

  .heading-content-area .grekos-text-image h1 {
    font-size: 22px;
  }

  .fruit-flavours .fruit-flavours-images-1 {
    text-align: center;
    display: unset;
  }

  .fruit-flavours .fruit-flavours-images-1 img {
    margin-right: 0;
  }

  .imlek-products {
    padding-top: 50px;
  }

  .greek-desert .fruit-flavours-area .fruit-flavours-images-1 {
    text-align: center;
    display: unset;
  }

  .greek-desert .fruit-flavours-area .fruit-flavours-images-1 img {
    margin-right: 0;
  }

  .greek-desert {
    margin-bottom: 40px;
  }

  .mediterraean-taste .two-images {
    justify-content: center;
  }

  .everiday-receipe .practical-image img {
    width: 455;
    height: 360px;
    object-fit: cover;
  }

  .related-texts .related-content img {
    width: 100%;
  }

  .waves-with-tables table td {
    padding: 10px 10px;
  }

  #faq {
    padding-bottom: 80px;
  }

  #faq .sun {
    width: 120px;
  }

  #faq .accordion {
    width: calc(12 / 12 * 100%);
  }

  #faq .accordion h2 {
    font-size: 22px;
    margin-bottom: 25px;
  }

  #faq .accordion p {
    font-size: 14px;
  }

  #footer .footer-links {
    display: unset;
  }

  .footer-content {
    text-align: center;
  }

  .about-us a,
  .brands a,
  .useful-links a {
    display: block;
    margin-bottom: 10px;
  }

  #footer .footer-content .brands {
    margin-left: unset;
  }

  .footer-logo {
    margin-bottom: 40px;
  }
  .post-footer {
    justify-content: center;
  }

  .privacy a {
    color: #042b65;
    font-size: 14px;
    font-weight: 400;
  }
}

@media screen and (max-width: 545px) {
  body h2 {
    font-size: 24px;
    line-height: 30px;
  }
  .heading-content-area .heading-content h1 {
    font-size: 24px;
  }

  .imlek-products h2 {
    font-size: 20px;
  }

  .imlek-products h2,
  .imlek-products p {
    padding-left: 20px;
    text-align: left;
  }

  /* .imlek-products-section svg:first-of-type {
        clip-path: polygon(0 41%, 0 100%, 15% 100%);
    } */

  .mediterraean-taste {
    padding-bottom: 0;
  }

  .mediteran-taste .two-images img {
    margin-bottom: 30px;
  }

  .mediteran-taste .two-images .small-grekos {
    object-fit: contain;
    width: 159px;
    height: 159px;
  }

  .everiday-receipe .everiday-receipe-area img {
    width: 100%;
  }

  .fruit-flavours .fruit-flavours-images-1 img {
    width: 100%;
  }

  .greek-desert .fruit-flavours-area .fruit-flavours-images-1 img {
    width: 100%;
  }

  #faq .accordion h4 {
    font-size: 12px;
  }
}
